body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#686868 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:#9dd3d2 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#9dd3d2 ;}
.btn.btn-primary, .btn-primary {background-color:#484848 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
a{color:#9dd3d2;color:;text-decoration:none;}
a:hover{color:;color:#484848;}
h1{color:#484848;font-size:2.5em;line-height:1.0em;}
h2{color:;}
h3,h4{color:;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#9dd3d2;background-color:;color:white;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#484848;background-color:;height:auto;}
.btn.btn-primary{background-color:#9dd3d2;background-color:;color:white;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:white;background-color:#9dd3d2;color:white;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#bannerwrap {position:relative;min-height:75px;}
#bannerwrap .cycle-prev {left:0;}
#bannerwrap:hover .cycle-prev {left:2%;opacity:0.6;}
#bannerwrap .cycle-next {right:0;}
#bannerwrap:hover .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:#9dd3d2;background-color:;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#484848;}
#bannerwrap .cycle-pager{display:block;}
.cycle-pager {font-size:40px;line-height:20px;position:absolute;bottom:60px;z-index:1000;text-align:center;width:100%;}
.cycle-pager span {cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#9dd3d2;color:;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#cmsCycle2 img{display:none;}
#cmsCycle2 img:first-child{display:block;}
#cmsAltBanner,#cmsAltBanner .row{background-color:white;background-color:#efefef;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#cmsAltBanner .row .column.imgCol{padding:0;}
#cmsAltBanner .row .column.imgCol figcaption {padding:0 1em;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#logocontainer {padding-top:35px;}
#logocontainer #infoandlogin{order:2;margin-bottom:20px;}
#infoandlogin #cmsShoppingCartTemplateLinks{text-align:center;}
#footer {padding:5%;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:2px 0 0;padding:0;text-decoration:none;width:100%;padding:10px;line-height:1.2em;box-sizing:border-box;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#9dd3d2;}
#mobmenu #menu .arrow{display:none;}
#mobmenu #menu ul ul li a{padding-left:20px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
#infoandlogin{text-align:right;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:1146px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site{max-width:1160px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;display:flex;flex-direction:column;}
#cmslogo{text-align:center;margin:2% 5%;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:0;width:100%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#9dd3d2;}
#container{text-align:left;margin:auto;}
.homepage #container{margin:0 auto;position:relative;z-index:500;}
.fullwidthpage #container{max-width:none;}
#menuandsearch{min-height:48px;background-color:#F0ECE9;background-color:#BCBCBC;background-color:white;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:white;}
.categories .site{max-width:1160px;}
.categories #container{display:flex;flex-wrap:wrap;}
.categories #categories{background-color:white;flex:1;margin-top:25px;padding:25px;}
.categories #content{flex:3;}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:white;}
.templateC #sidebarcontent .featuredproducts {max-width:910px;margin-left:auto;margin-right:auto;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#9dd3d2;opacity:0.75;}
.featuredProductStamp_On_Sale:before{display:inline-block;content:"Sale";}
.featuredProductStamp_New_Item:before{display:inline-block;content:"New";}
.featuredProductStamp_Best_Seller:before{display:inline-block;content:"Hot";}
#FeaturedProductsCombined:before{display:block;content:"Featured Products";text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
#content{padding:25px;background-color:white;margin-top:25px;}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage#ContentCMS h2,h2.section{text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
.homepage h1,h1.section{font-size:2.2em;text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
#footerwrap{border-top:1px solid #BCBCBC;background-color:#BCBCBC;margin-top:40px;}
#foot {min-height:40px;max-width:1144px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{margin:0;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#686868;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#9dd3d2;color:;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
import "bourbon";$num-of-slide:5;.wrapper {max-width:60em;margin:1em auto;position:relative;input {display:none;}
}
.inner {width:percentage($num-of-slide);line-height:0;}
article {width:percentage(1/$num-of-slide);float:left;position:relative;img {width:100%;}
}
.slider-prev-next-control {height:50px;position:absolute;top:50%;width:100%;@include transform(translateY(-50%));label {display:none;width:40px;height:40px;border-radius:50%;background:#fff;opacity:0.7;&:hover {opacity:1;}
}
}
.slider-dot-control {position:absolute;width:100%;bottom:0;text-align:center;label {cursor:pointer;border-radius:5px;display:inline-block;width:10px;height:10px;background:#bbb;@include transition(all 0.3s);&:hover {background:#ccc;border-color:#777;}
}
}
.info {position:absolute;font-style:italic;line-height:20px;opacity:0;color:#000;text-align:left;@include transition(all 1000ms ease-out 600ms);h3 {color:#fcfff4;margin:0 0 5px;font-weight:normal;font-size:1.5em;font-style:normal;}
&.top-left {top:30px;left:30px;}
&.top-right {top:30px;right:30px;}
&.bottom-left {bottom:30px;left:30px;}
&.bottom-right {bottom:30px;right:30px;}
}
.slider-wrapper {width:100%;overflow:hidden;border-radius:5px;box-shadow:1px 1px 4px #666;background:#fff;background:#fcfff4;@include transform(translateZ(0));@include transition(all 500ms ease-out);.inner {@include transform(translateZ(0));@include transition(all 800ms cubic-bezier(0.77, 0, 0.175, 1));}
}
%bind-prev-next-button {font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;margin:0;line-height:38px;font-size:3em;display:block;color:#777;}
%bind-next-button {@extend %bind-prev-next-button;content:"\f105";padding-left:15px;}
%bind-next-label {display:block;float:right;margin-right:5px;}
%bind-prev-label {display:block;float:left;margin-left:5px;}
%bind-prev-button {@extend %bind-prev-next-button;content:"\f104";padding-left:8px;}
%bind-background-active-dot {background:#333;}
%bind-opacity-info {opacity:1;}
@for $i from 1 through $num-of-slide {#slide#{$i}
:checked {& ~ .slider-wrapper .inner {margin-left:percentage(1 - $i);}
& ~ .slider-dot-control label:nth-child(#{$i}
){@extend %bind-background-active-dot;}
& ~ .slider-wrapper article:nth-child(#{$i}
).info {@extend %bind-opacity-info;}
}
}
@for $i from 1 through ($num-of-slide - 1){#slide#{$i}
:checked {& ~ .slider-prev-next-control label:nth-child(#{$i + 1}
){@extend %bind-next-label;&::after {@extend %bind-next-button;}
}
}
}
#slide#{$num-of-slide}
:checked ~ .slider-prev-next-control label:nth-child(1){@extend %bind-next-label;&::after {@extend %bind-next-button;}
}
@for $i from 2 through $num-of-slide {#slide#{$i}
:checked {& ~ .slider-prev-next-control label:nth-child(#{$i - 1}
){@extend %bind-prev-label;&::after {@extend %bind-prev-button;}
}
}
}
#slide#{1}
:checked~ .slider-prev-next-controllabel:nth-child(#{$num-of-slide}
){@extend %bind-prev-label;&::after {@extend %bind-prev-button;}
}
@media only screen and (max-width:850px)and (min-width:450px){.slider-wrapper {border-radius:0;}
}
@media only screen and (max-width:450px){.slider-wrapper {border-radius:0;}
.slider-wrapper .info {opacity:0;}
}
@media only screen and (min-width:850px){body {padding:0 80px;}
}
label:nth-child(#{$num-of-slide}
){@extend %bind-prev-label;&::after {@extend %bind-prev-button;}
}
@media only screen and (max-width:850px)and (min-width:450px){.slider-wrapper {border-radius:0;}
}
@media only screen and (max-width:450px){.slider-wrapper {border-radius:0;}
.slider-wrapper .info {opacity:0;}
}
@media only screen and (min-width:850px){body {padding:0 80px;}
}
}
BODY {font-size:14px ;}
 #menu {text-align:center;background-color:white ;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid black;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:black;padding:0 15px;text-decoration:none;display:block;border-right:1px solid black;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#666;}

#menu li ul {
background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {
margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
display:block;}
#menu li li {position:relative;display:block;width:100%;}

#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
body {background-position:center center;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#484848 ;}
A:active, A:hover {color:#484848 ;}
BODY {font-family:Poppins, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link, #menu a:visited {color:#686868 }